@font-face {
  font-family: "barlow";
  src: url("/fonts/barlow/Barlow-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "barlow-sb";
  src: url("/fonts/barlow/Barlow-SemiBold.ttf") format("truetype");
}

html {
	background: transparent!important;
}

body {
	margin: 1em auto;
	max-width: 60em;
	font-family: sans-serif;
	color: #333;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

body.start {
	background-image: url('/images/meier-bad-wonder-01.jpg');
	background-position: center top;
	background-repeat: no-repeat;
}

body.contact {
	background-image: url('/images/meier-bad-wonder-03.jpg');
	background-position: center top;
	background-repeat: no-repeat;
}

header {
	display: inline;
}

h1 {
	font-family: 'barlow-sb', sans-serif;
}

nav ul {
	list-style: none;
	// Safari hack, see https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html
	list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
	display: flex;
}

nav li {
	list-style: none;
	margin: 0;
	padding-left: 1em;
	font-size: 1em;
	text-align: left;
}

nav a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: sans-serif;
	font-weight: bold;
	color: #000;
	white-space: nowrap;
}

a.current-page {
	color: #ccc;
}

nav a:focus,
nav a:hover,
nav a:active {
	color: #ccc;	
}


main {
	min-height: 32em;
	position: relative;
	display: flex;
}

main p {
	padding-right: 1em;
}

main.imprint p {
	padding-left: 8em;
	padding-right: 4em;
}

main h1 {
	font-size: 3em;
	font-family: 'barlow-sb', sans-serif;
}

main h3 {
	padding-left: 2em;
	font-family: 'barlow-sb', sans-serif;
	font-size: 1.8em;
}

main h4 {
	padding-left: 4em;
	font-family: 'barlow-sb', sans-serif;
	font-size: 1.2em;
}

main a {
	text-decoration: none;
	font-family: sans-serif;
	font-weight: bold;
	color: #000;
}

main.contact a {
	text-decoration: none;
	font-family: sans-serif;
	font-weight: bold;
	color: #fff;
}

main div.company-logo-b {
	background-image: url('/images/meier-bad-wonder-logo-schwarz.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right;
	width: 12em;
	z-index: 3;
}

main div.company-logo-w {
	background-image: url('/images/meier-bad-wonder-logo-weiss.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right;
	width: 12em;
	z-index: 3;
}

footer {
	/*background: white;*/
	background: transparent!important;
	margin: 1em;
}

main a:focus,
main a:hover,
main a:active {
	color: #ccc;	
}

main.imprint a:focus,
main.imprint a:hover,
main.imprint a:active {
	color: #fff;	
}

main.contact a:focus,
main.contact a:hover,
main.contact a:active {
	color: #ccc;	
}
